G
/grp/websites/relics.stsci.edu/private/whl0137-08/epoch4-only/images/hlsp_relics_hst_wfc3ir-60mas_whl0137-08_f110w_drz.fits

indir  /grp/websites/relics.stsci.edu/private/whl0137-08/epoch4-only/images
outname  whl0137-08
noiselum  0.14
satpercent  0.01
weightimages  drz  wht
samplesize  1000
sampledx  300
sampledy  -400
show  0
testfirst  0
